
@media only screen and (min-width: 320px) and (max-width: 767px) {

  body{
   
    margin: 0;
  }

  /* Allgemeine Einstellungen Schriftgröße */

  #container{
    width:100%;
    margin-left:0;
    font-size:24px;
    /*letter-spacing:1px;*/
    line-height:110%;
  }

  #container h2{
    font-size:36px;
  }

  #container h3{
    font-size:32px;
  }

  #home-block-one h2 {
    font-size: 24px;}

  #home-block-two h2 {
    font-size: 24px;}
    
  #home-block-three h2{
    font-size: 24px;}

/* Menü Accordion */

  .menu-wrap{ text-align: center; }

  #main-menu,
  #main-menu ul{
    width: 100%;
    text-align: center;
  }

  #main-menu li{
    float: none;
  }

  .menu-wrap{
    position: static;
    border: 0;
    background: black;
    overflow: hidden;
  }

  .region-home-banner-text h1{
    font-size: 24px;
  }

  .halfwidth{
    width: 100%;
  }

  .homebanner{
    height: auto;
  }

  #footer-area{
    padding-bottom: 0;
  }

  #home-bottom-block,
  #home-top-block{
    padding: 0 15px;
    overflow: hidden;
  }

  .parallax-block .region{
    padding: 30px 15px;
  }

  #container,
  .menu-wrap{
    padding: 15px;
  }
  
  body aside,
  body #content,
  #top-area .column,
  #footer-area .column{
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
  }

  #footer,
  #page-wrap{
    padding: 0 15px;
  }

  .social-icons, 
  .footer_credit .copyright{
    width: 100%;
    margin: 10px 0;
    text-align: center;
  }

  .nivo-caption {
  	display: none !important;
  }

  .theme-default .nivo-controlNav {
  	bottom: 10px;
  }

  .block-webform .webform-component-textfield{
    width: 100%;
  }

}


/* MOBILE */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

  /*body{
    margin-top: 46px;
  }*/

  .region-banner-text h2 {
    font-size: 22px;
  }

  .region-banner-text p {
    font-size: 15px;
  }


  #main-menu ul {
    display: none;
  }

  #main-menu li ul {
    position: static;
    border: 0;
  }

  #main-menu li ul ul {
    margin: 0 !important;
    border: 0;
  }

  #main-menu ul,
  #main-menu li {
    float: none;
    width: 100%;
  }

 

  #main-menu a {
    width: 100%;
    font-size:25px;
    padding: 15px 0;
    color: #fff;
    border-radius: 0;
    margin: 0;
    text-align: center;
    /*border-bottom: 1px solid #181818;*/
  }

  #main-menu li li a {
    text-align: center;
    font-size: 20px;
    background: #0D0D0D;
    border-bottom: 1px solid #1B1B1B;
    color: #989898;
    padding: 15px 0;
  }

  #main-menu li a.active{
    border-bottom: 1px solid #181818; 
  }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: none;
  }

  .drop-down-toggle {
    display: block;
  }

  #main-menu li li.expanded > a{
    background-image: none;
  }

  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #18222B;
    color: white;
    margin: 0;
    letter-spacing: 1px;
    text-align: center;
    background: url(../images/mobile-menu9.png) right 14px #18222B no-repeat;
    padding: 15px;
    width: 100px;
    font-size: 0;
    height: 90px;
    /*margin-top:-45px;*/
  }

  #main-menu ul.menu li {
    margin: 0;
    width: 100%;
  }

  #header{
  	margin-top: 45px;
  	padding: 5px 10px;
  }

  #top-area .column img,
  #footer-area .column img{
  	/*width: 100%;*/
  }
  
  #block-views-auftritte-seminare-etc-block h1,h2{
    font-size: 20px;
  }}

  #block-views-auftritte-seminare-etc-block p{
    font-size:14px;
  }

  @media screen and (max-width:768px) {
  #block-views-auftritte-seminare-etc-block h1,h2{
    font-size: 20px;
  }}

  #block-views-auftritte-seminare-etc-block p{
  font-size:14px;
  }

  footer{
    font-size: 14px;
  }

  @media only screen and (max-device-width: 767px) {

/* Allgemeine Einstellungen Schriftgröße */

#container{
  width:100%;
  margin-left:0;
  font-size:36px;
  /*letter-spacing:1px;*/
  line-height:110%;
}

#container h1{
  font-size:48px;
}

#container h2{
  font-size:44px;
}

#container h3{
  font-size:40px;
}

#home-block-one h2 {
  font-size: 236px;}

#home-block-two h2 {
  font-size: 36px;}
  
#home-block-three h2{
  font-size: 36px;}


    #main-menu ul {
      display: none;
    }
  
    #main-menu li ul {
      position: static;
      border: 0;
    }
  
    #main-menu li ul ul {
      margin: 0 !important;
      border: 0;
    }
  
    #main-menu ul,
    #main-menu li {
      float: none;
      width: 100%;
    }
  
    #main-menu a {
      width: 100%;
      font-size:35px;
      padding: 15px 0;
      color: #fff;
      border-radius: 0;
      margin: 0;
      text-align: center;
      /*border-bottom: 1px solid #181818;*/
    }
  
    #main-menu li li a {
      text-align: center;
      font-size: 30px;
      background: #0D0D0D;
      border-bottom: 1px solid #1B1B1B;
      color: #989898;
      padding: 15px 0;
    }
  
    #main-menu li a.active{
      border-bottom: 1px solid #181818; 
    }
  
    #main-menu li:hover > ul,
    #main-menu li li:hover > ul,
    #main-menu li li li:hover > ul {
      display: none;
    }
  
    .drop-down-toggle {
      display: block;
    }
  
    #main-menu li li.expanded > a{
      background-image: none;
    }
  
    #main-menu .nav-toggle {
      display: block;
      font-size: 20px;
      font-weight: normal;
      background: #18222B;
      color: black;
      background-color: black;
      margin: 0;
      letter-spacing: 1px;
      text-align: center;
      background: url(../images/mobile-menu9.png) right 14px #18222B no-repeat;
      padding: 15px;
      width: 100px;
      font-size: 0;
      height: 90px;
      margin-top:50px;
      margin-right:880px;
    }
  
    #main-menu ul.menu li {
      margin: 0;
      width: 100%;
    }
  
    .menu-wrap{
      position: static;
      border: 0;
      background: black;
      overflow: hidden;
      margin-top:-70px;
      opacity:0.8;
    }

.menu-wrap img{
     
     }
    }